* {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#bg_zoo {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}

#lionNrm {
    position: absolute;
    top: 20%;
    left: 30%;
    transform: translate(-50%, -50%);
    width: 350px;
    height: auto;     
    transition: 0.2s ease;
}

#lionNrm:hover {
    transform: translate(-50%, -50%) scale(1.1) rotate(5deg);
    transition: transform 0.3s ease;
}


#giraffeNrm {
    position: absolute;
    top: 70%;
    left: 20%;
    transform: translate(-50%, -50%);
    width: 450px;
    height: auto;     
        transition: 0.2s ease;
}

#giraffeNrm:hover {
    transform: translate(-50%, -50%) scale(1.1) rotate(-5deg);
    transition: transform 0.3s ease;
}

#monkeyNrm {
    position: absolute;
    top: 80%;
    left: 90%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: auto;
        transition: 0.2s ease;
}

#monkeyNrm:hover {
    transform: translate(-50%, -50%) scale(1.1) rotate(15deg);
    transition: transform 0.3s ease;
}


#elephantNrm {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: rotate(-20deg) translate(-50%, -50%);
    width: 300px;
    height: auto;
        transition: 0.2s ease;
}

#elephantNrm:hover {
    transform: rotate(-20deg) translate(-50%, -50%) scale(1.1) rotate(25deg);
    transition: transform 0.3s ease;
}

#snakeNrm {
    position: absolute;
    top: 20%;
    left: 80%;
    transform: rotate(10deg) translate(-50%, -50%);
    width: 250px;
    height: auto;
        transition: 0.2s ease;
}

#snakeNrm:hover {
    transform: rotate(10deg) translate(-50%, -50%) scale(1.1) rotate(15deg);
    transition: transform 0.3s ease;
}

#info_btn {
    position: absolute;
    top: 49%;
    left: 90%;
    width: 100px;
    height: auto;
    transition: 0.2s ease;
}

#info_btn:hover {
    transform: scale(1.4);
    transition: transform 0.3s;
}